[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# ShowHelpForKeyword

## Declaration

Source position: line 0

`function ShowHelpForKeyword(`
`HelpDatabaseID: THelpDatabaseID;`
`const HelpKeyword: String;`
`var ErrMsg: String`
`):TShowHelpResult; function ShowHelpForKeyword(`
`const HelpKeyword: String;`
`var ErrMsg: String`
`):TShowHelpResult;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .